@charset "utf-8";

/* base */
html{overflow-x:hidden;}
body{padding:0; margin:0; color:#666; font-size:0.8em; line-height:1.3; text-align:left; background:url(../image/bg_body.jpg); overflow-x:hidden;}
p,h1,h2,h3,h4{margin:0; font-size:1em;}
a{color:#900; text-decoration:none;}
a:hover{color:#C26767;}
ul{padding:0; margin:0; list-style:none;}
ol{padding:0 0 0 2em; margin:0;}
address{font-style:normal;}
table{font-size:1em; text-align:left;}
table,th,td{border:none;}
th{font-weight:normal;}
form{padding:0; margin:0;}
img,a img{border:none;}
.hide{height:0; width:0; overflow:hidden; position:absolute;}
div.clear{clear:both; width:inherit; height:0; font-size:0; line-height:0;}

/* structure */
div#wholehead{height:20px; font-size:0; line-height:0;}
div#whole{width:1024px; text-align:left; background:#FFF;}
div#pagenavi{
	font-size:10px;
	color:#999;
	line-height:1.1;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F0F0F0;
	margin-bottom: 30px;
}
div#pagenavi a,p#pagetop a{color:#666;}
div#pagenavi a:hover,p#pagetop a:hover{color:#AAA;}
div#main{
	width:960px;
/*	background-image: url(../image/verlsign.jpg);*/
	background-repeat: no-repeat;
	background-position: 25px bottom;
}
div#right{float:right; width:735px;}
div#head{
	width:735px;
	height:105px;
	background:url(../image/bg_head.jpg) 0 35px no-repeat;
	position:relative;
}
div#head a{position:absolute; left:0; top:20px; display:block; width:310px; height:83px;}
div#pagewhole{width:735px;}
div#pageleft{float:left; widht:72px;}
div#pageright{float:right; width:663px;}
div#left{
	float:left;
	width:190px;
	padding-bottom: 100px;
}
div#navi{width:190px; padding:17px 21px; background:#202020;
voice-family:"\"}\""; voice-family:inherit; width:148px;}/* exclude winIE5.x */
div#navi ul{border-top:1px solid #888;}
div#navi li{padding:0; border-bottom:1px solid #888; margin:0; font-size:0; vertical-align:bottom;}
div#navi a{display:block; width:148px; height:37px; background-repeat:no-repeat;}
li#navi1 a{background-image:url(../image/navi_1.jpg);}
li#navi2 a{background-image:url(../image/navi_2.jpg);}
li#navi3 a{background-image:url(../image/navi_3.jpg);}
li#navi4 a{background-image:url(../image/navi_4.jpg);}
li#navi5 a{background-image:url(../image/navi_5.jpg);}
li#navi6 a{background-image:url(../image/navi_6.jpg);}
li#navi7 a{background-image:url(../image/navi_7.jpg);}
li#navi8 a{background-image:url(../image/navi_8.jpg);}
li#navi9 a{background-image:url(../image/navi_9.jpg);}
li#navi10 a{background-image:url(../image/navi_10.jpg);}
li#navi11 a{background-image:url(../image/navi_11.jpg);}
li#navi12 a{background-image:url(../image/navi_12.jpg);}
li#navi13 a{background-image:url(../image/navi_13.jpg);}
div#navi a:hover,div#navi li.now a{background-position:-148px 0;}
div#navi_lv2{
	width:190px;
	font-size:11px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:182px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 3px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}/* exclude winIE5.x */
div#navi_lv2 li{
	padding-top:2px;
	background-color: #F0F0F0;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
div#navi_lv2 li#navi_lv2_first{background:#FFF url(../image/bg_navi_lv2.jpg) center top no-repeat;}
div#navi_lv2 li a{display:block; width:182px; padding:10px 10px 10px 35px; color:#666; background:#F0F0F0 url(../image/ya_navi_lv2_1.jpg) 22px 14px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:137px;}/* exclude winIE5.x */
div#navi_lv2 li a:hover{background:#DFDFDF url(../image/ya_navi_lv2_2.jpg) 22px 14px no-repeat;}
div#navi_lv2 ul{}
p#pagetop{padding:11px 25px 9px; margin-top:60px; font-size:10px; line-height:1.1; text-align:right; background:#F0F0F0;}
p#pagetop a{padding-left:10px; background:url(../image/ya_pagetop.jpg) left center no-repeat;}
div#footnaviwhole{width:1024px; padding:30px 0 30px 58px; font-size:11px; background:#202020;
voice-family:"\"}\""; voice-family:inherit; width:966px;}/* exclude winIE5.x */
div#footnavi{width:966px; background:url(../image/bg_footnavi.jpg) right repeat-y;}
div#footnavi address{display:block; float:left; width:263px; color:#CCC; padding:35px 0 0 24px; background:url(../image/bg_footaddress.jpg) 0 0 no-repeat; position:relative;
voice-family:"\"}\""; voice-family:inherit; width:239px;}/* exclude winIE5.x */
div#footnavi address a{position:absolute; left:0; top:0; display:block; width:167px; height:19px;}
div#footnavi li{/*line-height:1.5;*/ padding-bottom:5px;}
div#footnavi li li {line-height:1;}
div#footnavi li a{display:block; padding:6px 0; color:#CCC;}
div#footnavi li a:hover{color:#777;}
div#footnavi li li a{padding:0 0 0 12px; color:#CCC; background:url(../image/ya_footnavi.jpg) 0 4px no-repeat;}
div#footnavi li li a:hover{color:#444;}
div.footnavilist{float:left; width:175px;}
div#foot{ height:11px; padding:12px 56px; background:#DFDFDF; line-height:1.1;}
div#foot div{width:960px; color:#666; font-size:10px; text-align:left; position:relative;}
div#foot a{color:#666;}
div#foot a:hover{color:#999;}
p#footcopy{position:absolute; right:0; top:0; font-size:9px; font-family:Helvetica; text-align:right;}


/* 追加 */
.mgr11 {margin-right:11px;}
#lang_en {font-family:Arial,"times new roman",times,serif; color:#555;}
#lang_ch {font-family:'SimSun','MS UI Gothic','Hei','sans-serif'; color:#555;}


#lang {position:absolute; top:55px; left:54px; font-weight:bold;}
#lang a {color:#999999;}
#lang a:hover {color:#c26767;}

#lang_h1 {color:#000; font-size:23px; font-weight:bold; margin-bottom:30px; background:url(../image/logo_b.png) left center no-repeat; padding-left:35px;}
#lang_h1en {color:#000; font-size:23px; font-weight:bold; margin-bottom:30px;}
#lang_h1en img {margin-right:15px; vertical-align:middle;}

.lang_h2 {color:#000; font-size:20px; font-weight:bold; margin-bottom:15px; background:url(../image/point_info.gif) left 7px no-repeat; padding-left:20px;}
.lang_h2 img {margin-right:10px; vertical-align:middle;}

.lang_h3 {color:#333; font-size:18px; font-weight:bold; margin-bottom:15px; border-bottom:1px dotted #ccc; padding-bottom:3px;}
.lang_h4 {color:#333; font-size:16px; font-weight:; margin-bottom:5px;}

#lang_en p, 
#lang_ch p {font-size:15px; line-height:1.467;}

p.inde {text-indent:1em;}

#lang_ch caption, 
#lang_en caption {text-align:left; font-size:16px; margin-bottom:10px;}
#lang_ch .info_box {border:1px solid #DDD; padding:15px; background-color:#EEE;}#main #right .sig {
	overflow: hidden;
}
#main #right .sig .veri {
	float: left;
}
#main #right div .verisig {
	float: right;
	margin-top: 10px;
}

#main #right .sig .fla {
	float: right;
}
#main #right div .sig .yoyaku {
	padding: 0px;
	background-color: #FFF;
	border: 1px solid #A1A1A1;
	text-align: left;
	margin: 0px;
}
#main #right div .sig .yoyaku dl dt {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-weight: bold;
}
#main #right div .sig .yoyaku dl dd {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#main #right div .sig .yoyaku dl dd a:link,
#main #right div .sig .yoyaku dl dd a:visited,
#main #right div .sig .yoyaku dl dd a:active {
	color: #333;
	text-decoration: none;
}
#main #right div .sig .yoyaku dl dd a:hover {
	color: #333;
	text-decoration: underline;
}
#main #right div .sig .yoyaku dl {
	padding: 5px;
	margin: 0px;
	border: 6px solid #EDEDED;
}
#main #right div .sig .yoyaku dl dd a {
	color: #C00!important;
}
#main #right div .sig .yoyaku dl dd a:hover {
	text-decoration: underline;
}
